/********** Template CSS **********/

@font-face {
	font-family: "Axiforma-Heavy";
	src:
		url("/fonts/Axiforma-Heavy.woff2") format("woff2"),
		url("/fonts/Axiforma-Heavy.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Axiforma-Regular";
	src:
		url("/fonts/Axiforma-Medium.woff2") format("woff2"),
		url("/fonts/Axiforma-Medium.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

body {
  font-family: 'Axiforma-Regular', sans-serif;
}

:root {
	--primary: #ffe468;
	--secondary: #8cc641;
	--light: #f2f2f2;
	--dark: #272630;
}

.text-color {
	color: #f5841f;
}

.btn-orange {
	color: #f5841f;
	border-color: #f5841f;
}

.background-text {
	background-color: #fef32a;
	display: inline;
	padding-bottom: 20px;
}

.btn {
	font-weight: 700;
	transition: 0.5s;
}

.btn:hover {
	-webkit-box-shadow: 0 8px 6px -6px #555555;
	-moz-box-shadow: 0 8px 6px -6px #555555;
	box-shadow: 0 8px 6px -6px #555555;
}

.btn.btn-color {
	color: #ffffff;
}

.btn-square {
	width: 36px;
	height: 36px;
}

.btn-sm-square {
	width: 28px;
	height: 28px;
}

.btn-lg-square {
	width: 46px;
	height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

.back-to-top {
	position: fixed;
	display: none;
	right: 30px;
	bottom: 30px;
	z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
	position: relative;
	margin-left: 30px;
	padding: 35px 0;
	font-size: 18px;
	color: var(--light);
	outline: none;
	transition: 0.5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
	padding: 20px 0;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
	color: var(--primary);
}

@media (min-width: 992px) {
	.navbar-dark .navbar-nav .nav-link::before {
		position: absolute;
		content: "";
		width: 0;
		height: 5px;
		bottom: 0;
		left: 50%;
		background: var(--primary);
		transition: 0.5s;
	}

	.navbar-dark .navbar-nav .nav-link:hover::before,
	.navbar-dark .navbar-nav .nav-link.active::before {
		width: 100%;
		left: 0;
	}
}

@media (max-width: 991.98px) {
	.navbar-dark .navbar-nav .nav-link {
		margin-left: 0;
		padding: 10px 0;
	}
}

.bg-hero {
	background: linear-gradient(to right, #ffe468 0%, #fff852 100%);
	height: auto;
	background-size: contain;
	position: relative;
}

.about-container {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-left: 70px;
}

.tolkadillo-img {
	position: absolute;
	margin-left: 850px;
	margin-top: -350px;
}

.tolkadillo-img2 {
	position: absolute;
	margin-left: 800px;
	margin-top: -250px;
}

.tolkadillo-img2 img {
	width: 450px;
	height: 300px;
}

.operator-image {
	height: auto;
	min-height: 50px;
}

.circle-info {
	background-color: #fef32a;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.5em;
	font-weight: bold;
}

.info-type-container {
	/* background-color: red; */
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	color: #000;
}

.operator-container {
	position: relative;
}

.overlay {
	position: absolute;
	top: 0;
	left: 5;
	width: 98%;
	height: 60.5%;
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

.operator-container img {
	width: 60%;
	height: 60%;
	object-fit: cover;
	border-radius: 5px;
	box-shadow:
		1px 2px 2px 0px #000,
		/* Sombra negra */ 3px 4px 2px 0px #fedc08; /* Sombra amarilla */
}

.why-choose-us {
	width: 100%;
	display: flex;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 30px;
	border-radius: 20px;
}

.container-get-details {
}

.container-quote-start {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.about-end {
	width: 630px;
	height: auto;
	min-height: 370px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.form-get-details {
	/* border: 5px solid blue; */
	width: 80%;
}

.about-end p {
	font-size: 20px;
}

@media (max-width: 991.98px) {
	.bg-hero {
		background-size: cover;
	}
}

.about-start,
.about-end {
	/* background: url(../img/phoneBackground.webp) center center no-repeat; */
	background-color: #ffe468;
	border-radius: 20px;
	background-size: 98% 98%;
	border-radius: 5px;
}

.who-we-are {
	margin-top: 150px;
}

@media (min-width: 992px) {
	.about-start {
		position: relative;
		margin-right: -90px;
		z-index: 1;
	}
}

.service-item,
.contact-item {
	background: url(../img/) top center no-repeat;
	background-size: cover;
	transition: 0.5s;
}

.service-item:hover,
.contact-item:hover {
	background: url(../img/) bottom center no-repeat;
	background-size: cover;
}

.service-item .service-icon,
.contact-item .contact-icon {
	margin-top: -50px;
	width: 100px;
	height: 100px;
	color: var(--primary);
	background: #ffffff;
	transform: rotate(-45deg);
}

.service-item .service-icon div,
.contact-item .contact-icon div {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #272630;
	transition: 0.5s;
}

.service-item .service-icon i,
.contact-item .contact-icon i {
	transform: rotate(45deg);
	transition: 0.5s;
}

.service-item:hover .service-icon div,
.contact-item:hover .contact-icon div {
	background: #272630;
}

.service-item:hover .service-icon i,
.contact-item:hover .contact-icon i {
	color: var(--primary);
}

.service-item a.btn {
	position: relative;
	bottom: -30px;
	opacity: 0;
}

.service-item:hover a.btn {
	bottom: 0;
	opacity: 1;
}

.bg-quote {
	width: 100%;
	height: auto;
}

.form-container {
	/* background-color: rgba(255, 99, 71, 0.2); */
	height: 100%;
	padding-right: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
}

@media (max-width: 991.98px) {
	.bg-quote {
		background-size: cover;
	}
}

.team-item {
	position: relative;
	margin-bottom: 45px;
}

.team-text {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: url(../img/team.jpg) bottom center no-repeat;
	background-size: cover;
	height: 90px;
	padding: 0 30px;
	right: 45px;
	left: 45px;
	bottom: -45px;
	transition: 0.5s;
	z-index: 1;
}

.team-item:hover .team-text {
	height: 100%;
	bottom: 0;
}

.team-social {
	position: absolute;
	transition: 0.1s;
	transition-delay: 0s;
	opacity: 0;
}

.team-item:hover .team-social {
	transition-delay: 0.3s;
	opacity: 1;
}

.bg-testimonial {
	background: url(../img/testimonial.jpg) top left no-repeat;
	background-size: contain;
}

@media (max-width: 991.98px) {
	.bg-testimonial {
		background-size: cover;
	}
}

.testimonial-carousel .owl-nav {
	margin-top: 30px;
	display: flex;
	justify-content: start;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
	position: relative;
	margin: 0 5px;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	background: var(--secondary);
	font-size: 22px;
	border-radius: 45px;
	transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
	color: var(--dark);
}

.testimonial-carousel .owl-item img {
	width: 60px;
	height: 60px;
}

.bg-call-to-action {
	background: url(../img/phone-talkadillo.webp) top right no-repeat;
	background-size: contain;
	width: 100%;
}

.bg-footer {
	background: url(../img/footer.jpg) center center no-repeat;
	background-size: contain;
}

@media (max-width: 991.98px) {
	.bg-call-to-action,
	.bg-footer {
		background-size: cover;
	}
}

.learn-more-first-section .number {
	color: #cbc285;
	font-size: 70px;
	font-weight: 700;
	margin-bottom: 0;
	line-height: 0.7;
	margin-top: 20px;
}

.learn-more-first-section .head-text {
	color: #fedc08;
	font-size: 40px;
	font-weight: 600;
	line-height: 1;
	padding-top: 10px;
	padding-bottom: 10px;
}

.learn-more-first-section p {
	color: #171515;
	font-weight: 600;
	font-size: 20px;
}

/*faq page*/

.faq-question-intro {
	color: #fedc08;
	font-weight: bolder;
	font-size: 50px;
	padding-right: 10px;
	margin-left: 5px;
}

.fag-answer-intro {
	color: #9b9b9b;
	font-weight: 800;
	font-size: 50px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.fag-answer {
	width: 100%;
	color: #000;
	background: #fff;
	padding: 13px;
	position: relative;
	border-left: 5px solid #9b9b9b;
	font-size: 20px;
}

.fag-question-cont {
	border-left: 5px solid #fedc08;
}

.fag-question {
	text-decoration: none;
	width: 100%;
	padding: 10px;
	color: #000;
	font-size: 30px;
}

.accordion-principal-container {
	display: flex;
	flex-direction: column;
	gap: 50px;
	margin-bottom: 70px;
}

.form-container-second {
	display: flex;
	justify-content: flex-end;
}

.quote-start {
	/*mb-5 pt-0 pb-5 px-5*/
	display: flex;
	justify-content: center;
	margin-bottom: 48px;
	padding-top: 0px;
}

/*Phone Responsive*/

@media only screen and (max-width: 767px) {
	.bg-hero {
		background: linear-gradient(to right, #ffe468 0%, #fff852 100%);
		width: 100%;
	}

	.tolkadillo-img {
		display: none;
	}

	.tolkadillo-img2 {
		display: none;
	}

	.about-container {
		padding: 0;
	}

	.bg-quote {
		width: 100%;
		height: auto;
		min-height: 150px;
		background-color: #f2f2f2;
		background-image: none;
	}

	.form-container {
		padding: 0;
		width: 100%;
		padding-top: 15px;
	}

	.form-container-second {
		display: block;
		padding: 0;
		width: 100%;
		padding-bottom: 50px;
	}

	.form-container-mobile {
		width: 700px;
		margin-top: 50px;
	}

	.quote-start {
		margin-bottom: 100px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.bg-footer {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.form-get-details {
		/* border: 5px solid blue; */
		width: 410px;
	}

	.talkadillo-title {
		padding-top: 55px;
		padding-bottom: 55px;
		width: 100%;
	}

	.talkadillo-title img {
		width: 100%;
	}

	.phone-container {
	}

	.why-choose-us {
		width: 100%;
		display: flex;
		justify-content: center;
		padding-top: 30px;
		padding-bottom: 30px;
		padding-right: 10px;
	}
}

.about-text {
	font-size: 1.5em;
}

.about-title {
	font-size: 2em;
}

/*Tablet responsive*/
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	.tolkadillo-img {
		margin-left: 570px;
		margin-top: -260px;
	}

	.tolkadillo-img img {
		width: 350px;
		height: 250px;
	}

	.tolkadillo-img2 {
		margin-left: 570px;
		margin-top: -200px;
	}

	.tolkadillo-img2 img {
		width: 350px;
		height: 250px;
	}

	.bg-quote {
		width: 100%;
		height: auto;
		padding-top: 50px;
		padding-bottom: 50px;
		display: flex;
		justify-content: space-evenly;
	}

	.form-container {
		padding: 0;
		width: 100%;
		padding-top: 15px;
		padding-top: 50px;
	}

	.form-container-mobile {
		width: 500px;
	}

	.why-choose-us {
		width: 100%;
	}

	.learn-more-first-section {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.learn-more-tablet {
		width: 100%;
		display: flex;
		justify-content: center;
		gap: 20px;
	}

	.form-get-details {
		width: 410px;
	}

	.talkadillo-title {
		padding-top: 55px;
		padding-bottom: 55px;
		width: 100%;
	}

	.talkadillo-title img {
		width: 100%;
	}

	.container-quote-start {
		width: 100%;
		justify-content: center;
		padding-left: 100px;
	}
}
#homeStart {
	overflow: hidden;
}

#homeStart .cursor {
	border-right: 3px solid #272630;
	-webkit-animation: 1s blink step-end infinite;
	-moz-animation: 1s blink step-end infinite;
	-ms-animation: 1s blink step-end infinite;
	-o-animation: 1s blink step-end infinite;
	animation: 1s blink step-end infinite;
}

@keyframes blink {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: #272630;
	}
}

@-moz-keyframes blink {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: #272630;
	}
}

@-webkit-keyframes blink {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: #272630;
	}
}

@-ms-keyframes blink {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: #272630;
	}
}

@-o-keyframes blink {
	from,
	to {
		border-color: transparent;
	}
	50% {
		border-color: #272630;
	}
}

#quirquincho {
	-webkit-animation: 6s shownum infinite;
	-moz-animation: 6s shownum infinite;
	-ms-animation: 6s shownum infinite;
	-o-animation: 6s shownum infinite;
	animation: 6s shownum infinite;
}

@keyframes shownum {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 0.3;
	}
	100% {
		opacity: 0;
	}
}

#scene-container {
	position: absolute;
	z-index: 9999;
	left: 55%;
	top: -200px;
	/* overflow: visible !important; */
}
#scene-container canvas {
	width: 1000px;
	height: 1000px;
	/* overflow: visible !important; */
}
#overplaneta {
	position: absolute;
	width: 450px;
	height: auto;
	top: 50%;
	left: 15%;
	margin-top: -134px;
	opacity: 0.9;
	object-fit: contain;
}
#headingText {
	min-height: 3.7em !important;
}
section {
	padding-top: 90px;
	padding-bottom: 90px;
}
.logo #logo-normal {
	max-width: 200px;
	height: auto;
}
.logo,
.logo img {
	transition: all 1s ease-in-out;
}
.sticky-top #logo-normal {
	width: 120px !important;
}
.img-ownlines {
	max-width: 100%;
	display: block;
	margin: 20px auto;
	border-radius: 12px;
	box-shadow: 0 4px 15px rgba(245, 131, 31, 0.2);
}
@media only screen and (max-width: 768px) {
	.img-ownlines {
		max-width: 80%;
		margin: 0 auto;
		display: block;
		margin-bottom: 30px;
	}
	.about-text {
		font-size: 1.2em;
	}
	.sticky-top.navbar-dark .navbar-nav .nav-link {
		padding: 10px 0;
	}
	.logo #logo-normal {
		width: 140px;
		height: auto;
	}
	section {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#homeStart {
		padding-bottom: 0 !important;
	}
	#scene-container {
		position: relative;
		z-index: 9999;
		left: 0;
		top: 0;
		margin-top: 30px;
		max-height: 200px;
	}
	#scene-container canvas {
		width: 100% !important;
		height: 100% !important;
		margin: 0 auto;
	}
	#overplaneta {
		position: absolute;
		width: 150px;
		height: 134px;
		top: 50%;
		left: 50%;
		margin-left: -75px;
		margin-top: -67px;
		opacity: 0.9;
	}
	#contenedor-imgmission {
		max-width: 80px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
	#scene-container {
		top: 9em;
	}
	#scene-container canvas {
		width: 70% !important;
		height: 70% !important;
		margin: 0 auto;
	}
	#overplaneta {
		left: 50%;
		margin-left: -75px;
		margin-top: -67px;
		width: 150px;
		height: 134px;
	}
}
@media only screen and (min-width: 1920px) {
	#scene-container {
		left: 50%;
	}
	#overplaneta {
		left: 25% !important;
		/* margin-left: -150px; */
	}
}
h2::before {
	transform: scaleX(0);
	transform-origin: bottom right;
}

h2:hover::before {
	transform: scaleX(1);
	transform-origin: bottom left;
}

h2::before {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	inset: 0 0 0 0;
	background: linear-gradient(to right, #ffffff, #ffe469, #ffe469);
	z-index: -1;
	transition: transform 0.3s ease;
}
h2 {
	position: relative;
}
@media (orientation: landscape) {
	body {
		grid-auto-flow: column;
	}
}

.adorno1 {
	border-bottom: 3px solid;
	display: inline-block;
	padding-bottom: 6px;
	border-image-slice: 1;
	border-width: 0 0 3px 0;
	border-image-source: linear-gradient(
		to right,
		#ffffff,
		#ffe469,
		#f5841f,
		#ffffff
	);
	border-radius: 8px;
}
.separator-top1 {
	border-top: 1px solid #dee2e6;
}
.features-card .iconos1,
.features-card h3,
.features-card p,
.features-card:hover ul li {
	transition: transform 0.3s ease;
}

.features-card ul {
	margin: 0 auto;
	width: 90%;
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: center;
}
.iconos1 {
	font-size: 70px;
	font-weight: 900;
	/* color: #f5831f;
	filter: drop-shadow(1px 0 #ffe468) drop-shadow(-1px 0 #ffe468)
		drop-shadow(0 1px #ffe468) drop-shadow(0 -1px #ffe468); */
	color: #ffe468;
	filter: drop-shadow(1px 0 #f5831f) drop-shadow(-1px 0 #f5831f)
		drop-shadow(0 1px #f5831f) drop-shadow(0 -1px #f5831f);
}

.features-card:hover .iconos1,
.features-card:hover h3,
.features-card:hover p,
.features-card:hover ul li {
	transform: scale(1.01);
}
#contenedor-imgmission {
	max-width: 220px;
}
.bg-hexagonos {
	background:
		url("../img/bg-hegaxonos.webp"),
		linear-gradient(to right, #ffe468 0%, #fff852 100%);
	background-repeat: no-repeat;
	background-position: center right;
}

.title-card-mission-section {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 180px;
	gap: 10px;
}
.title-card-mission-section i {
	font-size: 80px;
	/* color: #f5831f;
	filter: drop-shadow(1px 0 gray) drop-shadow(-1px 0 gray)
		drop-shadow(0 1px gray) drop-shadow(0 -1px gray); */
	color: #ffe468;
	filter: drop-shadow(1px 0 #f5831f) drop-shadow(-1px 0 #f5831f)
		drop-shadow(0 1px #f5831f) drop-shadow(0 -1px #f5831f);
}
.title-card-mission-section img {
	width: 190px;
}
.logo-footer {
	max-width: 200px;
	opacity: 0.84;
}
footer {
	padding-top: 45px;
	padding-bottom: 45px;
}
